.eb-event-date-day {
	padding-top: 0px;
}

.eb-event-date {
	background-color: #606970;
}

.eb-event-container {
	margin-bottom: 50px;
}

a.btn.btn-primary {
	display: inline-block;
	border: 2px solid #6e941c;
	padding: 6px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	color: #6e941c;
}

.eb-events-timeline .eb-taskbar {
	padding-bottom: 70px;
}